#slider {
    width: 608px; /* important to be same as image width */
    height: 311px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	float:left;
	border:0px;
	margin:0px;
	background:#222;
	margin-bottom:30px;
}
.section-container {
    margin-bottom: 20px;
}
form.section-form {
    display: flex;
    flex-direction: column;
    background: white;
    padding: 20px;
}   
#sliderContent {
    width:1000px; /* important to be same as image width or wider */
	top: 0;
	left:0;
	background:#333;
	position:relative;
	border:0px;
	margin:0px;
	padding:0px;
	height:auto;
}
#sliderContent li{ 
width:608px;
height:311px;
position:absolute;
left:0px; 
float:left;
}

.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 14px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
ul { list-style-type: none;}